libcoap 4.3.2rc2

Data Fields
coap_sockaddr_un Struct Reference

`#include <coap_address.h>`

## Data Fields
sa_family_t | sun_family
char | sun_path [COAP_UNIX_PATH_MAX]

## Detailed Description

Definition at line 103 of file coap_address.h.

## Field Documentation

## ◆ sun_family

sa_family_t coap_sockaddr_un::sun_family

Definition at line 104 of file coap_address.h.

## ◆ sun_path

char coap_sockaddr_un::sun_path[COAP_UNIX_PATH_MAX]

Definition at line 105 of file coap_address.h.

The documentation for this struct was generated from the following file:

- coap_address.h